/* @override 
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p16ei2
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p1c2fi
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p1kaxl
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p29c14
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p29ci4
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p29h3y
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p2axyb
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?p2aybq
	http://live-admissions2.pantheon.berkeley.edu/sites/all/themes/rhythm/rhythm_sub/css/custom.css?* */



@charset "UTF-8";
/* Insert your custom CSS styles */

html, body{
	background-color: #18325f;
}

h2 {
	margin-top: 0;
	margin-bottom: 10px;
}

.page {
	background-color: #ffffff;
}

.page.title {
	background-color: #828f2a;
}

.bio {
	color: #ffffff;
}
/*megamenu*/

#sticky-wrapper nav.main-nav.white.js-stick div.full-wrapper.relative.clearfix div.inner-nav.desktop-nav ul.clearlist li.tb-megamenu-item.level-1.mega {
	margin-left: 0;
}
/* Hide script by Matthew - 2017.8.15
.alumni_bg {
	display: block;
	margin-bottom: -1px;
	background-size: cover;
}
*/

p {
	margin-bottom: 20px;
}


.region-top {
	background-color: #ffffff;
}

.region.region-footer {
	background-color: #183360;
}

.bg-gray{
	background-color: #183360;
	
}

.page.title h2 {
	font-size: 45px;
}

/* hide by matthew - 2017.08.15
.header_666 {
	background-color: #ffffff;
}
*/

.nd-region {
	background-color: #ffffff;
}

.page .nd-region:last-child {
	background-color: #183260;
}

.main-nav.dark .logo,
.main-nav.dark a.logo:hover{
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: rgba(255,255,255, .9);
	display: none;
}

.nav-logo-wrap{
	float: left;
	margin-right: 20px;
	display: none;
}

.main-nav{
	width: 100%;
	height: 75px !important;
	position: relative;
	top: 0;
	left: 0;
	text-align: left;

	z-index: 1030;
    
}


label.form_label b,
.form_label legend b {
	font-weight: normal;
	font-style: normal;
	color: #000000;
	font-size: 14px;
	margin-right: 10px;
}

.form_response label {
	font-weight: normal;
	font-style: normal;
	color: #000000;
	font-size: 14px;
	margin-right: 10px;
}

div.form_responses div.form_response {
	float: left;
}

.form_msg {
		margin-bottom: 20px;
		line-height: normal;
	}
button.default {
	background-color: #fcb314;
	border-width: 0;
	color: #000000;
	font-weight: bold;
	padding: 10px 30px;
}
@media (min-width: 768px) {
  .content_main {
    padding: 20px;
  	width: 50%;
  }
  .full-wrapper {
      max-width: 1178px;
  	margin-right: auto;
  	margin-left: auto;
  	padding-top: 0;
  	padding-right: 20px;
  	padding-left: 20px;
  	border-width: 0;
  	border-style: solid;
  }
  }

  body.appear-animate.html.not-front.not-logged-in.no-sidebars.page-all .main-wrap.page.nd-region {
	padding-bottom: 40px;
}


.top_banner {
	position: relative;
	clear: both;
	margin-bottom: 25px;
	padding-left: 0;
	padding-right: 0;
}

.page-section, .home-section, .small-section{
    background-attachment: none;
}

#block-block-4 div.block-content.clearfix section.page-section.bg-dark {
	padding-top: 60px;
	padding-bottom: 60px;
}

.oua_link {
	margin: 0 auto;
	position: relative;
}

.hs-line-4{
    margin-top: 0;
    position: relative;
	font: 32px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 3px;
	color: rgb(255, 255, 255);
}

.pi-text-center div p {
	color: #ffffff;
}

/* hid by Matthew - 2017.08.14
#block-block-11 div.block-content.clearfix section.bg-gray.page-section.bg-scroll div.container.pi-text-center div p {
	color: #fcb314;
	font-size: 12px;
}  */

.pi-text-center div p {
	padding-top: 5px;
	color: #d2d2d2;
}

#block-block-11 div.block-content.clearfix section.bg-gray.page-section.bg-scroll {
	padding: 0;
}

section.bg-gray.page-section.bg-scroll {
	padding: 0;
}

.round{
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
	border-width: 0;
}

.mn-wrap{
    padding: 0px;
	margin-top: -6px;
}

.main-nav{
	width: 100%;
	height: 40px !important;
	position: relative;
	top: 0;
	left: 0;
	text-align: left;

	z-index: 1030;
}

nav.main-nav.white.js-stick {
	background-color: #193460;
}

#edit-advanced legend span.fieldset-legend {
	display: none;
}

.small-height{
    height: 45px !important;
}
.small-height .inner-nav ul li a{
	height: 45px !important;
	line-height: 45px !important;
}
.inner-nav{
	display: inline-block;
	position: relative;
	float: left;
	border-style: solid;
	border-width: 0;
}

.stick-fixed {

position: static !important;

}
.inner-nav ul li a{
	color: #ffffff;
   	display: inline-block;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
		margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 13px;
}

/* Menu sub */

.mn-sub{
	display: none;
	width: 200px;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	background: #f2f2f2;
}
.mn-sub li{
	display: block;
	width: 100%;
	margin: 0 !important;
}

.sidebar_drop .mn-sub{
	display: none;
	width: 200px;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	background: #f2f2f2;
}
.sidebar_drop  .mn-sub li{
	display: block;
	width: 100%;
	margin: 0 !important;
	padding: 10px;
}




li#tb-megamenu-column-1.mn-sub-multi.tb-megamenu-column.span12.mega-col-nav ul.tb-megamenu-subnav.mega-nav.level-1.items-3 li.tb-megamenu-item.level-2.mega a{
	padding: 5px 10px;
	margin-bottom: 5px;
}

.inner-nav ul li .mn-sub li a{
	display: block;
	width: 100%;
	height: auto !important;
    line-height: 1.3 !important;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 11px 15px;
    font-size: 13px;
	text-align: left;
    text-transform: none;    
	border-left: none;
	border-right: none;
    letter-spacing: 0;
	color: #183360 !important;
	cursor: pointer;
}

@media (max-width: 768px) {
.inner-nav ul li a{

	background-color: #f2f2f2;
	color: #000000;
}
  .inner-nav ul li .mn-sub li a{
  	  	color: #183360 !important;
  	background-color: #f2f2f2;
  }
  
  .inner-nav ul li .mn-sub li a:hover{
  	  	color: #ffffff !important;
  	background-color: #183360;
  }
  
  
  }
.mobile-on .desktop-nav ul li a:hover{
color: #ffffff;
}  


.mobile-on .desktop-nav ul li a.active{
color: #ffffff;
background-color: #000000;
} 

.footer-social-links{
    font-size: 14px;
}
.footer-social-links a{
    width: 25px;
    height: 25px;
    line-height: 25px !important;
    position: relative;
    margin: 0 6px;
    text-align: center;
    display: inline-block;
    color: #ffffff;
    
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer-social-links a i,
.footer-social-links a span{
    position: relative;
    top: 0;
    left: 0; 
}
.footer-social-links a:before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px none #111;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    
}
.footer-social-links a:hover{
    color: #fcb312;
}
.footer-social-links a:hover:before{
    background: #18335f;
}

a.link-to-top{
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: rgba(255, 255, 255, 0.2);
    font-size: 48px;
}


.sd_barwrap {
	margin-bottom: 90px;
	display: block;
	width: 100%;
	float: left;
}

.fs_barwrap {
	display: block;
}

.fs_barwrap ul.list {
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
	display: block;
	float: left;
}

div.search-wrap {
	display: block;
	float: right;
	margin-bottom: 20px;
	width: 144px;
}



.logo a img {
	width: 70%;
	margin-bottom: 0;
	margin-left: -11px;
}

.copyright p {
	display: block;
	float: right;
	color: #ffffff;
	margin-top: 20px;
}

.block_logo {
	display: block;
	float: left;
}
.block_logo a img {
	width: 200px;
	margin-left: -10px;
}


.fs_barwrap ul.list li {
	display: block;
	margin-bottom: 20px;
}


.fs_barwrap ul.list li h3 {
	margin: 0 0 10px;
	color: #aec3d3;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

div.fs_barwrap ul.list li p a {
	color: #ffffff;
}

div.fs_barwrap ul.list li p {
	margin: 0;
	color: #ffffff;
	font-size: 12px;
	line-height: 16px;
}

p.copyright_reg {
	display: block;
	color: #ffffff;
	font-size: 12px;
	padding-left: 0;
	padding-top: 20px;
	clear: both;
}

.links_home p {
	margin-bottom: 10px;
}

.links_home a{
	color: #ffffff;
	font-size: 12px;
	width: 200px;
	display: block;
	text-decoration: none;
	line-height: 9px;
}

a[href^=tel] { color: inherit; text-decoration: none; }
.top_banner img {
	margin-top: -4px;
}
img.banner_logo  {
  max-width: 200px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	display: block;
  float: left;
	height: 62px;
}

img.banner_logo_site  {
  max-width: 272px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	display: block;
  float: left;
}
.news_feed_img_wrap {
	display: block;
	width: 30%;
	margin-right: 20px;
	margin-bottom: 20px;
}

.news-feed-wrap {
	display: block;
	float: left;
}

div.news_feed_image_wrap img {
	width: 30px;
}

.view-blog-fullwidth .view-content div {
	display: block;
	float: left;
}

.news_text_wrap  {
	display: block;
	float: left;
	width: 67%;
	margin-bottom: 25px;
}

.news_text_wrap .news_text div.text {
	line-height: normal;
}

.news_feed_title {
	display: block;
	float: left;
	width: 67%;
	line-height: normal;
	margin-bottom: 10px;}

.view-blog-fullwidth.view-id-blog_fullwidth.view-display-id-page_2.view-dom-id-a9d69b1c552f8beeaeb0dfaabe3aa60e div.view-content div div.views-field.views-field-field-lead-text div.field-content div.text {
	display: block;
	float: left;
}

.view-blog-fullwidth .view-content .text {
	display: block;
	float: left;
}
.parent_sites {
  display: block;
  padding: 0;
	margin-bottom: 20px;
	margin-top: -4px;
	margin-left: 0;
}


.parent_sites-item {
  background: url('/sites/all/themes/rhythm/images/parent_site_separator.png') no-repeat left center;
  padding-left: 15px;
	margin-right: 20px;
}



.sub_sites-item+.sub_sites-item {
	margin-right: 20px;
}

.parent_sites-link span.ext{
	display: block;
}


.parent_sites-link {
  color: #002e64;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

a.parent_sites-link {
	color: #173562;
}

.sub_sites-link {
  color: #002e64;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
	text-decoration: none;
	display: block;
	float: left;
}

.page_top-right {
	display: block;
	float: right;
	width: 450px;
}

.sub_site_links {	display: block;
}

a.sub_sites-link {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	color: #111;
	padding: 10px;
	display: block;
	float: left;
}

a.sub_sites-link:hover {
	text-decoration: underline;
}

span.sub_sites-item {
	display: block;
	float: right;
}

.page_top-right #secondary {
  background: rgba(255,255,255,0.5);
}

.page_top-right #secondary a {
  color: #003262;
}

.footer_blue {
	background-color: #183260;
	margin-top: 40px;
}

.footerwide {
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}  

.message_2_box_wrap {
	margin-right: auto;
	margin-left: auto;
}       
@media (max-width: 600px)  {.message_2_box_wrap {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.news_feed_img_wrap {
	display: block;
	width: 100%;
	margin-right: 20px;
	margin-bottom: 20px;
}
}



@media all and (-ms-high-contrast:none)
    {
    div.news_feed_img img{
    	width: 200px;
    }   


/* IE10 */
    *::-ms-backdrop, .news_feed_img_wrap {
    	display: none;
    	width: 200px;
    	margin-right: 20px;
    	margin-bottom: 20px;
    }
     /* IE11 */
    }
    

.message_2_box {
	display: block;
	float: left;
	margin-right: 20px;
	border: 1px solid #d6d6d6;
	min-height: 418px;
	margin-bottom: 20px;
	width: 100%;
}


.front_box {
	display: block;
	float: left;
	margin-right: 20px;
	border: 1px solid #d6d6d6;
	min-height: 80px;
	margin-bottom: 20px;
	width: 100%;
}

.row h3 {
	margin-bottom: 5px;
	margin-top: 0;
}

.row  p {
	margin-bottom: 10px;
	line-height: normal;
	text-transform: none;
}



p.rtecenter input {
	border-width: 0;
	border-style: solid;
	height: 30px;
	background-color: #003062;
	color: #ffffff;
	margin-right: -3px;
	margin-bottom: 10px;
}

.psc_form input#email {
	width: 100%;
}

 input.psc_submit {
 	background-color: #173160;
 	color: #ffffff;
 	border: 1px solid #ffffff;
 	padding: 10px 20px;
 	font-size: 18px;
 	font-weight: bold;
 	margin-bottom: 40px;
 }

#node-324 div.content div.field.field-name-body.field-type-text-with-summary.field-label-hidden form p input {
	
}

/* hid by Matthew - 2017.09.07
.psc_form input{
	width: 300px;
}
input#email {
	background-color: #ffffff;
	color: #000000;
	width: 145px;
}

.psc_form textarea {
	width: 100%;
	border: 1px solid #cbcccb;
}

textarea#00N60000001KpwZ {
	width: 400px;
}


.psc_form inputt#email {
	width: 300px;
	
}
*/

/* hid by Matthew - 2017.09.07
.message_3_box {
	display: block;
	float: left;
	margin-right: 20px;
	border: 1px solid #d6d6d6;
	min-height: 160px;
	margin-bottom: 20px;
	width: 100%;
}
*/

img.give_now {
	width: 60%;
	margin-top: 20px;
	display: block;
}

.message_2_box:last-child {
	margin-right: 0;
}
.message_3_box:last-child {
	margin-right: 0;
}
.message_2_button {
	position: static;
	top: 1em;
	left: 4em;
}
div.message_2_button button{
	font-size: 18px;
		line-height: 22px;
		color: #ffffff;
		text-align: center;
		display: block;
		background-color: #808e31;
		border-style: none;
		text-transform: uppercase;
		padding: 10px 20px;
	margin: 0;
	width: 100%;
}

.message_box_img_wrap img{
	width: 100%;
}

.article {
	display: block;
	margin-bottom: 20px;
	float: left;}



img.article_img_tag {
	margin: 0;
	width: 100%;
}

/* hid by Matthew - 2017.09.07
.white {
	background-color: #eeeeee;
}
*/
a {
	text-decoration: underline;
}


.blue {
	background-color: #15809E;
}

.green {
	background-color: #6E7A33;
}

.message_box_img_wrap_a {
	overflow: hidden;
	display: block;
}


.mesasge_2a_txt {
	display: block;
	padding: 10px;
	color: #ffffff;
	
}

/* hid by Matthew - 2017.09.07
.blue p{
	color: #ffffff;
}

.fog p{
	color: #00396f;
	line-height: 22px;
}
.blue .mesasge_2a_txt h3 a,
.gray .mesasge_2a_txt h3 a,
.brown .mesasge_2a_txt h3 a,
.white .mesasge_2a_txt h3 a,
.green .mesasge_2a_txt h3 a
 {
	color: #ffffff;
	text-decoration: none;
}
*/

/* hid by Matthew - 2017.09.07
.mesasge_2a_txt h3 a:hover
 {
	color: #ffffff;
	text-decoration: underline;
}

.fog .mesasge_2a_txt h3 a
 {
	color: #00396f;
	text-decoration: underline;
}

.blue .mesasge_2a_txt p a,
.brown .mesasge_2a_txt p a,
.gray .mesasge_2a_txt p a,
.white .mesasge_2a_txt p a,
.green .mesasge_2a_txt p a
 {
	color: #ffffff;
	padding-bottom: 10px;
}
.fog .mesasge_2a_txt p a
 {
	color: #00396f;
	padding-bottom: 10px;
}
.blue h3 {
	color: #ffffff;
	font-weight: bold;
}
.fog h3 {
	color: #ffffff;
	font-weight: bold;
	line-height: 28px;
}
*/

/* hid by Matthew - 2017.09.07
.message_1_wrap p {
	width: 60%;
	margin: 10px auto;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
}


.message_1_wrap button {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
	display: block;
	background-color: #808e31;
	border-style: none;
	text-transform: uppercase;
	padding: 10px 20px;
}

.message_1_wrap h3 {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 34px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
	display: block;
}
*/

.message_2_wrap {
	background-color: #e7e1d5;
	padding-bottom: 40px;
	padding-top: 0;
	background: url(../images/hexUp.png) 0 bottom repeat-x;
	display: block;
}


.message_2_box.brown {
	background-color: #AE5219;
}

.message_2_wrap h3 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	color: #042a4c;
	text-align: left;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 20px;
	display: block;
	font-size: 28px;
}

.mesasge_2_txt h3{
	color: #ffffff;
	margin-bottom: 10px;
	font-weight: bold;
	letter-spacing: 0;
}

#node-299 div.content div.field.field-name-body.field-type-text-with-summary.field-label-hidden div.row div.col-sm-3.col-md-3.col-lg-3 div div.message_3_box.green div.mesasge_2_txt h3 {
	
}

/* hid by Matthew - 2017.09.07
.message_3_box.brown .mesasge_2_txt h3{
	color: #818f29;
	margin-bottom: 10px;
	font-weight: bold;
}
.message_3_box.green .mesasge_2_txt h3{
	color: #df9d19;
	margin-bottom: 10px;
}
*/


.mesasge_2_txt {
	padding: 20px;
}

.col-sm-9.col-md-9.col-lg-9 {
	margin-bottom: 20px;
}

p a {
	text-decoration: underline;
}

.content p a {
	color: #00396f;
}

input#first_name {
	width: 100%;
}

p.sliderlink a {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #000000;
	
}

.mesasge_2_txt h3 a{
	color: #ffffff;
	text-align: left;
	font-weight: bold;
}

.fullwidth_foot {
	background: url(../images/greenTesselationsBar.jpg) 0 0 repeat;
}

.fullwidth_message3 {
	
	display: block;

}


.message_3_wrap {
	padding-bottom: 50px;
	background: #584f29;

	display: block;
	padding-top: 30px;
}

.message_3_wrap p {
	width: 60%;
	margin: 10px auto;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
}


.message_3_wrap button {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
	display: block;
	background-color: #808e31;
	border-style: none;
	text-transform: uppercase;
	padding: 10px 20px;
}



.message_3_wrap h3 {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 34px;
	color: #808e31;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
	display: block;
}

.inner-content ul.list {
	color: #000000;
	font-weight: normal;
	font-style: normal;
}

.mesasge_2_txt p,
 ul.list, ul,ol {
	color: initial;
	text-align: left;
	font-weight: initial;
}

.insert-special ul.list {
	color: #000000;
	font-weight: normal;
	font-style: normal;
	padding-left: 18px;
}

.blue ul.list {
	padding-left: 17px;
}
.mesasge_2_txt ul.list li {
	margin-bottom: 20px;
}


.message_3_box.brown .mesasge_2_txt p {
	color: #000000;
}

p.sliderquote {
	line-height: normal;
}

p.sliderlink a {
	line-height: 12px;
}

.mesasge_2_txt p a{
	color: #ffffff;
	text-align: left;
	text-decoration: none;
}

p.callout {
	display: block;
	position: absolute;
	bottom: 66px;
}

a.callout-label
{
	padding: 10px 20px;
	background-color: #18335f;
	margin-top: 10px;
	margin-right: 30px;
	font-weight: bold;
}


.message_2_wrap p {
	margin: 10px auto 0;
	font-size: 18px;
	line-height: 24px;
	color: #032a4c;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}


.message_2_box.brown p {
	color: #ffffff;
}



.message_2_box.green p {
	color: #ffffff;
}

.message_2_box.blue p {
	color: #ffffff;
}



.md-slide-wrap {
	margin-bottom: 10px;
}

.fullwidth_message4 {
	background-color: #584f28;
	display: block;
}


.message_4_wrap {
	padding-bottom: 30px;
	margin-top: -10px;
	background: url(../images/hexDown.png) 0 top repeat-x #dadada;
	padding-top: 40px;
}


.message_4_wrap p {
	width: 60%;
	margin: 10px auto;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	text-align: center;
}


.message_4_wrap button {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
	display: block;
	background-color: #808e31;
	border-style: none;
	text-transform: uppercase;
	padding: 10px 20px;
}



.message_4_wrap h3 {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 34px;
	color: #808e31;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
	display: block;
}

.green_wrap {
	color: #ffffff;
	font-size: 30px;
}



.message_box_img_wrap img{
	width: 100%;
}

.front_medalist {
	margin-top: -10px;
	background-color: #C4820E;
	padding: 15px;
}

.green_wrap em {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	font-weight: 600;
	color: #ffffff;
}

.social_links {
	margin-left: 10px;
	width: 100%;
	display: block;
	clear: both;
}

.social_links > a {
 	color: transparent;
    width: 32px;
    height: 25px;
    background: url(/sites/all/themes/rhythm/images/new-social-icon.png) no-repeat;
    display: block;
    float: left;
    margin-right: 16px;
    margin-bottom: 10px;
    overflow: hidden;
    transition: all .5s ease
}
.social_links > a:hover {
	opacity: .5;
}

/* NEW */
a.social_link-facebook.ext {
    background-position: 9px 0 !important;
}
a.social_link-instagram.ext {
    background-position: -22px 0 !important;
}
a.social_link-twitter.ext {
    background-position: -101px 0 !important;
}
a.social_link-medium.ext {
    background-position: -58px 0px;
}

/* Hide second breadcrumb */
.page-section .relative.container.align-left {
    display: none;
}

.col2 {
	padding-right: 12px;
}

.col.left_col {
	padding-left: 0;
	width: 20%;
	margin-bottom: 0;
	display: block;
	float: left;
	margin-top: 0;
	clear: left;
}


.banner_overall_wrap {
	display: block;
	float: left;
	padding: 20px;
}
.banner_overall_wrap p{
	color: #ffffff;
	margin-bottom: 0;
	font-size: 20px;
	line-height: normal;
}



.col.left_col h2 {
	font: bold 60px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #ffffff;
	margin: 0;
}
.col.right_col {
	padding-left: 0;
	width: 80%;
	margin-bottom: 20px;
	display: block;
	float: left;
	padding-right: 0;
	margin-top: 20px;
}

@media (max-width: 1000px)  {
.col.left_col h2 {
	font-size: 70px;
}
}
@media (max-width: 900px)  {
.col.left_col h2 {
	font-size: 50px;
}
}

@media (max-width: 480px)  {
.col.left_col h2 {
	font-size: 30px/30px;
}
}

.field-content {
	font-size: 15px;
	line-height: 19px;
	text-align: left;
	color: #595959;
}

.col-lg-9 h4 {
	margin-bottom: 10px;
	margin-top: 15px;
}

ul.list  a {
	color: #003062;
}

 h3.blue_top {
 	color: #ffffff;
 }
 

 h4.blue_top {
 	color: #ffffff;
 }
 
 h3.contact a {
	color: #ffffff;
}



.works-filter a{
	display: inline-block;
	margin: 0 10px;
	color: #242424;
	text-decoration: none;
	
	-webkit-transition: all 0.37s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	
	cursor: pointer;
	letter-spacing: normal;
	font: normal normal 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}



.works-filter2 {
	display: none;
}

#edit-search-block-form--2 {
	width: 300px;
}

.white-text h3{
	color: #ffffff;
	font-weight: bold;
}
.white-text p  {
	color: #ffffff;
	
}
.white-text a  {
	color: #ffffff;
	text-decoration:underline;
}
.californiagold-text h3{
	color: #fdb515;
	font-weight: bold;
}
.californiagold-text p {
	color: #fdb515;
	}
	.californiagold-text a {
	color: #fdb515;
	text-decoration:underline;
}
.callout_box_wrap {
	margin-right: auto;
	margin-left: auto;
}       
@media (max-width: 600px)  {.callout_box_wrap {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.news_feed_img_wrap {
	display: block;
	width: 100%;
	margin-right: 20px;
	margin-bottom: 20px;
}
}
.callout_box {
	display: block;
	float: left;
	border: 1px solid #d6d6d6;
	min-height: 80px;
	width: 100%;
}
.callout_box:last-child {
	margin-right: 0;
}



.callout_box.white-over-berkeleyblue  {
	background-color: #003262;
}
.callout_box.white-over-berkeleyblue p {
	color: #ffffff;
}
.callout_box.white-over-berkeleyblue a {
	color: #ffffff;
}
.callout_box.white-over-berkeleyblue h3 {
	color: #ffffff;
	font-weight:bold;
}

.callout_box.ion-over-berkeleyblue  {
	background-color: #003262;
}
.callout_box.ion-over-berkeleyblue p  {
	color: #cfdd45;
}
.callout_box.ion-over-berkeleyblue a {
	color: #cfdd45;
}
.callout_box.ion-over-berkeleyblue h3 {
	color: #cfdd45;
	font-weight:bold;
}

.callout_box.berkeleyblue-over-californiagold  {
	background-color: #fdb515;
}

.callout_box.berkeleyblue-over-californiagold p  {
	color: #003262;
}
.callout_box.berkeleyblue-over-californiagold  a {
	color: #003262;
}
.callout_box.berkeleyblue-over-californiagold h3 {
	color: #003262;
	font-weight:bold;
}

.callout_box.californiagold_white-over-berkeleyblue  {
	background-color: #003262;
}
.callout_box.californiagold_white-over-berkeleyblue p {
	color: #ffffff;
}
.callout_box.californiagold_white-over-berkeleyblue  a {
	color: #ffffff;
}
.callout_box.californiagold_white-over-berkeleyblue h3 {
	color: #fdb515;
	font-weight:bold;
}

.callout_box.ion_white-over-berkeleyblue  {
	background-color: #003262;
}
.callout_box.ion_white-over-berkeleyblue p {
	color: #ffffff;
}
.callout_box.ion_white-over-berkeleyblue a {
	color: #ffffff;
}
.callout_box.ion_white-over-berkeleyblue h3 {
	color: #cfdd45;
	font-weight:bold;
}

.callout_box.stonepine_black-over-white  {
	background-color: #ffffff;
}
.callout_box.stonepine_black-over-white p {
	color: #000000;
}
.callout_box.stonepine_black-over-white a {
	color: #000000;
}
.callout_box.stonepine_black-over-white h3 {
	color: #584f29;
	font-weight:bold;
}

.align-left.green_wrap div div p.banner_text {
	color: #000000;
}

 a.banner_link {
 	color: #ffffff;
 }
 
.sub_site_links form#search-block-form.form {
	width: 130px;
	display: block;
	margin-left: 20px;
	margin-top: -6px;
	float: right;
}

.sub_site_links form#search-block-form.form input#edit-search-block-form--2.input-md.form-control.round {
	width: 130px;
	height: 30px;
	margin-left: 10px;
}

.uclogo a img {
	margin-left: -10px;
	width: 230px;
}

.foot_search {
	margin-right: 00px;
	width: 360px;
}
/*
busops setting*/

.menu_block {
	display: block;
	background-color: #ffffff;
	margin-right: 10px;
	height: 145px;
	margin-bottom: 10px;
	width: 158px;
	float: left;
}

.menu_block2 {
	display: block;
	background-color: #ffffff;
	margin-right: 10px;
	height: 105px;
	margin-bottom: 10px;
	width: 158px;
	float: left;
}

.fin_serv {
	background-color: #285c7d;
}

.work_plan {
	background-color: #fdb800;
}

.travel {
	background-color: #96a82e;
}

.gen_op {
	background-color: #ed1a61;
}

.eve_man {
	background-color: #00b0e0;
}

.doc_img {
	background-color: #bfcc01;
}

.proc {
	background-color: #ef4f2f;
	margin-right: 0;
	width: 162px;
}

.gray_block {
	background-color: #ababab;
}

.menu_block_text {
	color: #ffffff;
	text-transform: capitalize;
	font-size: 20px;
	line-height: normal;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	width: 74%;
	height: 72%;
}

.menu_block_text:hover {
	color: #000000;
	text-decoration: underline;
}

a.menu_block_link {
	display: block;
	width: 100%;
	height: 100%;
	position: static;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px 3px #555555;
}


div#Footer.row {
	padding-right: 0;
	padding-left: 0;
}

.center_footer {
	padding-right: 0;
	padding-left: 0;
}

div.content {
	margin-bottom: 20px;
}

.message_1_wrap {
	padding-bottom: 40px;
	padding-top: 20px;
}

.message_1_wrap p {
	width: 80%;
	margin: 10px auto;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}


.message_1_wrap button {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
	display: block;
	background-color: #808e31;
	border-style: none;
	text-transform: uppercase;
	padding: 10px 20px;
}

.message_1_wrap h3 {
	margin: 20px auto;
	font-size: 34px;
	color: #18335f;
	text-align: center;
	font-weight: bold;
	padding-top: 0;
	display: block;
	width: 22%;
	background-color: #fdb515;
}
.content_over_flow {
	height: 1px;
	display: block;
	overflow: hidden;
}
.search-advanced.collapsible.collapsed.form-wrapper.collapse-processed {
	margin-top: 5px;
	margin-bottom: 5px;
}

p.search-info {
	display: none;
}

.mod-breadcrumbs {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
	font-weight: normal;
	font-style: normal;
}

ul.default-menu {
	list-style: none;
	padding: 0 0 1px;
	margin-bottom: 20px;
	background: url('../images/seclinks-bg.jpg') 0 0 repeat;
	display: block;
	float: left;
	width: 100%;
}

ul.default-menu li {
	display: block;
	margin-bottom: 9px;
}


ul.default-menu li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

ul.default-menu li a{
	text-decoration: none;
	margin-bottom: 0;
	background-color: #ffffff;
	padding: 5px 10px;
	border-bottom: 2px solid #99daf1;
	color: #494949;
	font-weight: bold;
	display: block;
	float: left;
	clear: both;
}

ul.default-menu li a.active-trail.active {
	background-color: #183460;
	color: #fffffe;
	border-bottom: 2px solid #ffffff;
}

.box_sign_up {
	padding: 20px;
	background: url('/sites/default/files/pictures/mailinglist-bug.png') 180px no-repeat #003262;
	margin-bottom: 20px;
}

.box_sign_up h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_sign_up p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.box_join_us {
	padding: 20px;
	background: url(/sites/default/files/pictures/events-bug.png) 180px no-repeat #185E9A;
	margin-bottom: 20px;
}

.box_join_us h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_join_us p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.box_eplore {
	padding: 20px;
	background: url(/sites/default/files/pictures/explore-bug.png) 180px no-repeat #1177D0;
	margin-bottom: 20px;
}

.box_eplore h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_eplore p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.box_apply {
	padding: 20px;
	background: url(/sites/default/files/pictures/apply-bug.png) 180px no-repeat #AF6108;
	margin-bottom: 20px;
}

.box_apply h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_apply p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.box_iam {
	padding: 20px;
	background: url(/sites/default/files/pictures/ima-bug.png) 180px no-repeat #A06403;
	margin-bottom: 20px;
}

.box_iam h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_iam p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.box_iam li#tb-megamenu-column-1.mn-sub-multi.tb-megamenu-column.span12.mega-col-nav ul.tb-megamenu-subnav.mega-nav.level-1.items-3 {
	padding: 10px;
	background-color: #a06403;
	width: 210px;
	float: left;
	display: block;
}

li.tb-megamenu-item.level-1.mega.dropdown.local-scroll {
	list-style: none;
	}

.box_iam  li.tb-megamenu-item.level-1.mega.dropdown.local-scroll a {
	text-decoration: none;
	color: #ffffff;
	width: 1050px;
}

.box_iam li.tb-megamenu-item.level-1.mega.dropdown.local-scroll a:hover {
	text-decoration: none;
	color: #ffffff;
}

li.tb-megamenu-item.level-1.mega.dropdown.local-scroll a:hover {
	text-decoration: none;
	
}


.box_visit {
	padding: 20px;
	background: url(/sites/default/files/pictures/arrange-bug.png) 180px no-repeat #927002;
	margin-bottom: 20px;
}

.box_visit h4{
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.box_visit p a{
	color: #ffffff;
	font-weight: normal;
	margin: 15px 0 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	display: block;
}

.insert-special {
	display: block;
	float: right;
	width: 280px;
	padding: 40px;
	margin: 0 0 0 20px;
	background-color: #f2f2f2;
}

.insert-special h4{
	margin-top: 0;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 9px;
}

div#block-facebook-comments-box-facebook-comments-box.block.block-facebook-comments-box h5.font-alt.mb-sm-40.widget-title {
	color: #000000;
	font: normal normal 24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
	text-transform: capitalize;
	margin-top: 20px;
	font-weight: 400;
}


/*
 * Accordion
 */

.accordion > dt{
	margin-bottom: 10px;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 0.2em;
	color: #000000;
}
.accordion > dt > a{
	display: block;
	position: relative;
	color: #1c1c1c;
	text-decoration: none;
	padding: 14px 20px;
	border: 1px solid #e5e5e5;
	
	
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.accordion > dt > a:hover{
	text-decoration: none;
	border-color: #ddd;
	background-color: #fcfcfc;	
	color: #444;
}
.accordion > dt > a.active{
	color: #0d0d0d;
	border-color: #ddd;
	background-color: #eaeaea;
	cursor: default;
	font-size: 16px;
	font-weight: bold;
}
.accordion > dt > a:after{
	content: "\f107";
	width: 15px;
	height: 15px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	right: 10px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	color: #999;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.accordion > dt > a.active:after,
.accordion > dt > a.active:hover:after{
	content: "\f106";
	color: #111;
}
.accordion > dt > a:hover:after{
	color: #444;
}

.accordion > dd{
	margin-bottom: 10px;
	padding: 10px 20px 20px;
	font-size: 14px;
	line-height: 1.8;
	color: #595959;
}

.date_wrap_all {
	padding-bottom: 20px;
}

.date_class {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
	padding-top: 20px;
}

.calendar_wrap {
	padding-top: 20px;
	display: block;
}

.calendar_item {
	display: block;
	float: left;
	width: 100%;
}

.calendar_item p.cal_date {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	font-weight: bold;
	text-transform: uppercase;
}

.calendar_item p.cal_text {
	
}
.cal_more {
	display: block;
	margin-top: 30px;
	padding: 5px 20px;
	background-color: #17325f;
	
}

.cal_more a {
	
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
		font-size: 16px;
	line-height: normal;
}

.md-slide-items div.md-slide-item div.md-objects div.md-object a {
	text-decoration: none;
}

.message_1_wrap p a {
	color: #ffffff;
	text-decoration: underline;
}

a.links_home {
	text-decoration: none;
}

div.page_title {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	background-color: #fcb514;
	padding: 10px 20px;
}

.page_title h2.page_title {
	margin: 0;
	color: #003162;
	font-weight: 400;
}

blockquote {
	background: url("../../images/quote-marks-grey-left.png") no-repeat scroll left top transparent;
	color: #58595b;
	font-size: 1.66666em;
	margin: 1.0em 0 15px;
	padding: 0 0 1px 43px;
	width: 80%;
	text-indent: 0;
}

div#block-md-slider-home-slider-2.block.block-md-slider div.block-content.clearfix div.md-slide-wrap.md-slide-responsive.md-slide-bullet-2 div.md-item-wrap {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 1150px) {
	 .sub_site_links form#search-block-form.form {
	    width: 100%;
	}
}
@media (max-width: 998px) {
   .mesasge_2_txt p a {
		text-align: center !important;
	}
  .message_1_wrap h3 {
  	margin: 20px auto;
  	width: 82%;
  }
  
  a.callout-label {
  	padding: 10px 20px;
  	width: 100%;
  	display: block;
  }
 
  .sub_site_links {	
  	float: left;
  	display: block;
  	clear: both;
  	margin-bottom: 20px;
  	width: 100%;
  	font-size: 10px;
  }
    
  .sub_site_links a{	
  	
  	font-size: 8px;
  }
  
  .insert-special {
  	display: block;
  	float: left;
  	width: 100%;
  	padding: 10px;
  	margin: 0;
  	background-color: #f2f2f2;
  }
  .box_sign_up {
  	padding: 5px;
  	background: url('/sites/default/files/pictures/mailinglist-bug.png') right no-repeat #003262;
  	margin-bottom: 5px;
  }
    
  .box_join_us {
  	padding: 5px;
  	background: url(/sites/default/files/pictures/events-bug.png) right no-repeat #185E9A;
  	margin-bottom: 5px;
  }
  
  .box_eplore {
  	padding: 5px;
  	background: url(/sites/default/files/pictures/explore-bug.png) right no-repeat #1177D0;
  	margin-bottom: 5px;
  }
  
   .box_apply {
  	padding: 5px;
  	background: url(/sites/default/files/pictures/apply-bug.png) right no-repeat #AF6108;
  	margin-bottom: 5px;
  }
  
   .box_iam {
  	padding: 15px;
  	background: url(/sites/default/files/pictures/ima-bug.png) right no-repeat #A06403;
  	margin-bottom: 5px;
  }
  
  .box_visit {
  	padding: 5px;
  	background: url(/sites/default/files/pictures/arrange-bug.png) right no-repeat #927002;
  	margin-bottom: 5px;
  }
  p.callout {
  	display: block;
  	margin-top: 20px;
  	position: static;
  	bottom: 63px;
  }
  
div.slider-title {
	font-size: 17px;
}
  .sidebar_drop .mn-sub{
  	display: none;
  	width: 200px;
  	position: absolute;
  	top: 100%;
  	left: 0;
  	padding: 0;
  	background: #363636;
  	color: #ffffff;
  }   


.mobile-on .desktop-nav ul li a.active{
	background: rgba(37, 37, 37, 0);
	color: #ffffff;
}
div#block-md-slider-home-slider-2.block.block-md-slider div.block-content.clearfix div.md-slide-wrap.md-slide-responsive.md-slide-bullet-2 div.md-item-wrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
}

dl.toggle, dl.toggle p, .toggle > dd, .toggle > dt > a {
    color: #000 !important;
}
dl.toggle a:hover, dl.toggle a:focus {
    color: #23527c !important;
 }
 dl.toggle > dt> a:hover, dl.toggle > dt> a:focus {
    color: #000 !important;
}
.page-node-749 section.page-section.bg-gray-lighter {
    background-position: bottom !important;
}
.apply-btn {
	background: #002e64;
	color: #fff !important;
}
.email-list-btn {
    background: #EEAF1D;
}